Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 21 May 2021 12:31:11 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation jezalin rodriguez                    Bot:  Hi again! Bot:  Please enter your name Customer:  jezalin rodriguez Bot:  Hi Jezalin Rodriguez ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Qatar Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:17 PM, 21st May                     jezalin rodriguez                    this is the 2nd time i recieved a wrong item..i will not return but pls chk all the items according to what customer ordered from this store..make sure tbis will not happened again.thank you           04:18 PM, 21st May                   Sohaib                   Hi Jezalin, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:19 PM, 21st May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:23 PM, 21st May                   Sohaib                   We can understand your frustration with the unexpected experience of shopping with us. we don't aspire for that           04:23 PM, 21st May                   Sohaib                   We'd promise you that we will work to avoid such mistakes in the future,            04:23 PM, 21st May                   Sohaib                   Is there anything else I can help you with?           04:23 PM, 21st May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:26 PM, 21st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2605634